.container {
    height: 100%;
    flex: 1;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: auto;

}

.title {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 30px;
}

.form{
    margin: 20px;
    width: 700px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputContainer {
    width: 100%;
    margin: 10px;
}

.label {
    font-size: 18px;
}

.input {
    padding: 10px 15px
}

.button {
    width: 300px;
    margin-top: 50px;
}

.link {
    font-size: 18px;
    margin-top: 20px;
    font-family: var(--primary-font);
    color: #333;
}

.link > a {
    color: var(--primary-color);
}
